{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:29Z"
    },
    "lastModificationSignature": "d68c64ff8610d7e04f13722757d58bc87bb0a9f46546b69abdd9b07d1bf359e5"
  }
}